Bug 229979

Summary: REGRESSION(r282059) [GStreamer] Test media/media-source/media-source-stalled-holds-sleep-assertion.html timeouts
Product: WebKit Reporter: Carlos Alberto Lopez Perez <clopez>
Component: Tools / TestsAssignee: Enrique Ocaña <eocanha>
Status: RESOLVED FIXED    
Severity: Normal CC: calvaris, eocanha, eric.carlson, ews-watchlist, glenn, jer.noble, philipj, sergio, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
See Also: https://bugs.webkit.org/show_bug.cgi?id=226882
Attachments:
Description Flags
Patch none

Description Carlos Alberto Lopez Perez 2021-09-06 18:38:23 PDT
The test media/media-source/media-source-stalled-holds-sleep-assertion.html media tiemouts on platforms GTK and WPE after r282059
Comment 1 Carlos Alberto Lopez Perez 2021-09-06 18:56:13 PDT
Updated expectations on r282071
Comment 2 Enrique Ocaña 2021-09-07 02:22:33 PDT
That test was already a flaky timeout locally for me on r282056 (66% of the times, 3 ok vs. 6 timeout). After r282056 it just times out all the times.
Comment 3 Enrique Ocaña 2021-10-20 05:08:25 PDT
Created attachment 441870 [details]
Patch
Comment 4 EWS 2021-10-21 05:29:04 PDT
Committed r284601 (243330@main): <https://commits.webkit.org/243330@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 441870 [details].
Comment 5 Radar WebKit Bug Importer 2021-10-21 05:30:21 PDT
<rdar://problem/84503724>